Bug#329337: yelp: Replace mozilla-browser dependency with www-browser

Josselin Mouette joss at debian.org
Sat Nov 5 19:48:16 UTC 2005

Le mercredi 21 septembre 2005 à 11:21 +0100, Free Ekanayaka a écrit :
> It seems that Firefox too uses the Gecko engine:
> http://molvis.sdsc.edu/protexpl/gecko.htm
> do you think yelp can be compatible with Firefox too?

Yes, but it would require a rebuild against the firefox engine. As the
latest version of the Gecko engine in Debian is the one in
mozilla-browser, it is currently used for epiphany, galeon and yelp.
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette at ens-lyon.org
`. `'                        joss at debian.org
   `-  Debian GNU/Linux -- The power of freedom

More information about the Pkg-gnome-maintainers mailing list